.talign-center {
    text-align: center;
}

.products {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 20px;
}

.product {
    width: calc(33.333% - 40px);
    margin: 20px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    padding: 10px;
    background-color: #f9f9f9;
}

.product img {
    max-width: 100%;
    height: auto;
}

.product h3 {
    color: #005792;
    margin: 10px 0;
}